# Ezrss

Simple EZRSS client interface

## Installation

Add this line to your application's Gemfile:

    gem 'ezrss'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install ezrss

## Usage
```ruby
require 'ezrss'

options = {
  :show_name_exact => true,  #default: false
  :date => Time.now,         #default: ""
  :quality => "720P",        #default: ""
  :quality_exact => true,    #default: false
  :release_group => "ASAP"   #default: "" 
}

results = Ezrss.search "Homeland", options
results.each do |result|
  puts result.title, result.season, result.episode,
       result.quality, result.release_group,
       result.link, result.torrent.magnetURI
end
```
## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
