# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ezrss/version'

Gem::Specification.new do |spec|
  spec.name          = "ezrss"
  spec.version       = Ezrss::VERSION
  spec.authors       = ["Joe Lanford"]
  spec.email         = ["joe.lanford@gmail.com"]
  spec.description   = %q{Simple EZRSS client interface}
  spec.summary       = %q{Simple wrapper around EZRSS RSS feed searches.}
  spec.homepage      = "https://github.com/joelanford/ezrss"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "httparty"
  spec.add_runtime_dependency "retryable"
  spec.add_runtime_dependency "mash"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
